@Echo off
set JobMgr_VerFull=2.12102.2207.2014
set JobMgr_VerNumber=12102
set JobMgr_VerDate=22.07.2014
set JobMgr_VerDateTime=22.07.2014 17:34
if /I "%~1" neq "" goto :eof

title PLMJobManager Ver.:[2.12102.2207.2014] Date:[22.07.2014 17:34]
color E0
type "ApplicationInfo.txt"
Echo.
Pause
